{
  "groups": [
    {
      "name": "tencentcloud",
      "type": "com.video.config.smsConfig",
      "sourceType": "com.video.config.smsConfig"
    }
  ],
  "properties": [
    {
      "name": "tencentcloud.app-i-d",
      "type": "java.lang.Integer",
      "sourceType": "com.video.config.smsConfig"
    },
    {
      "name": "tencentcloud.app-key",
      "type": "java.lang.String",
      "sourceType": "com.video.config.smsConfig"
    },
    {
      "name": "tencentcloud.sms-min",
      "type": "java.lang.Integer",
      "sourceType": "com.video.config.smsConfig"
    },
    {
      "name": "tencentcloud.sms-sign",
      "type": "java.lang.String",
      "sourceType": "com.video.config.smsConfig"
    },
    {
      "name": "tencentcloud.template-id",
      "type": "java.lang.Integer",
      "sourceType": "com.video.config.smsConfig"
    }
  ],
  "hints": []
}